package com.writeoff.module.meeting.dto;

import javax.validation.constraints.NotNull;
import java.util.ArrayList;
import java.util.List;

public class BindMeetingExpertsRequest {
    @NotNull(message = "专家ID列表不能为空")
    private List<Long> expertIds = new ArrayList<Long>();

    public List<Long> getExpertIds() {
        return expertIds;
    }

    public void setExpertIds(List<Long> expertIds) {
        this.expertIds = expertIds;
    }
}
